Subject: [netatalk-admins] netatalk kills apple file server

From: "Eddie Irvine" <[email-masked]>
Date: Thu, 23 Oct 1997 20:55:33 +1000

Stupid newbie problem?

We've got an apple file server (version 4) for a lab of macs. I've put
FreeBSD 2.2.2 with netatalk onto a PC also on the network, basically just
for httpd stuff. Put netatalk 1.4b2 on as well for the fun of it and the
netatalk file sharing stuff seems to work fine - but the Mac apple server
now intermittently stops serving. No error messages anywhere.

Ideas, anyone??